.theme-default .nivoSlider {
	position:relative;
	background:transparent url('../images/loading.gif') no-repeat 50% 50%;
    -webkit-box-shadow: -1px -1px 2px #000, 1px 1px 2px #C0DEDF;
    -moz-box-shadow: -1px -1px 2px #000, 1px 1px 2px #C0DEDF;
    box-shadow: -1px -1px 2px #000, 1px 1px 2px #C0DEDF;
	-moz-border-radius:0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px; /* future proofing */
	-khtml-border-radius: 0 0 5px 5px; /* for old Konqueror browsers */
}
.theme-default .nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
	height:100%;
	-moz-border-radius:0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px; /* future proofing */
	-khtml-border-radius: 0 0 5px 5px;
}
.theme-default .nivoSlider a {
	border:0;
	display:block;
}

.theme-default .nivo-controlNav {
	text-align: center;
	padding:0;
	display:none;
}
/*.theme-default .nivo-controlNav a {
	display:inline-block;
	width:174px;
	height:33px;
	background:white;
	text-indent:-9999px;
	border:0;
	border-left:1px solid #006533;
	margin:0;
	opacity:1;
}
.theme-default .nivo-controlNav a.active {
	background:yellow;
}*/

.theme-default .nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url('../images/arrows.png') no-repeat;
	text-indent:-9999px;
	border:0;
}
.theme-default a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
.theme-default a.nivo-prevNav {
	left:15px;
}

.theme-default .nivo-caption {
    font-family: Verdana, Arial, sans-serif;
}
.theme-default .nivo-caption a {
    color:#fff;
    border:none;
}
.theme-default .nivo-caption a:hover {
    color:#fff;
}

.theme-default .nivo-controlNav.nivo-thumbs-enabled {
	width: 100%;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled a {
	width: auto;
	height: 293px;
	background: none;
	margin-bottom: 5px;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled img {
	display: block;
	width: 120px;
	height: 293px;
}